Skip to content
Permalink
master
Go to file
Many README files and other docs contained a link to a an appspot
tracking app that is no longer active. Following the links leads to an
error about Go 1.9 no longer being supported. Go 1.9 support was dropped
in appspot in 2019 and disabled June 2020.

This also resulted in a broken image link displaying when viewing these
files on GitHub. Since the app is no longer functioning, and since it
causes a potentially (but granted, minor) confusing error to display,
this just removes those links as I don't believe they are needed
anymore.

Signed-off-by: Sean McGinnis <sean.mcginnis@gmail.com>
20 contributors

Users who have contributed to this file

@thockin @j3ffml @foxish @zmerlynn @ziyadbasheer @zacharysarah @stmcginnis @sebgoa @jessfraz @matttproud @mahmud2011 @monopole
9 lines (5 sloc) 525 Bytes